"""Handle system arguments."""

import sys


def split() -> tuple[str, list[str]]:
    """Split command & actual arguments.

    :return: both
    :rtype: tuple[str, list[str]]
    """
    command, *arguments = sys.argv
    return command, arguments
