"""Control Operating Systems."""

from os import sep
from pathlib import Path

from .abstract import OS
from .debian import Debian


def from_path(path: Path) -> OS:
    """Initialize from an already existing path.

    :param path: source root directory
    :type path: Path
    :rtype: OS
    """
    return Debian(path)


up = from_path(Path(sep))
